#include <stdio.h>
#define n 100
int main ()
{
	
	int a[n],i;
	int max,min;
	printf("Enter the students' marks")
	for (i=0;i<n;i++)
	(scanf("%d")&a[i])

	 max=a[0];	
	 min=a[0];
	 for (i=0;i<n;i++)
	{
	  if(a[i]>a[0])
	  (max=a[i])
	   else if (a[i]<a[0])
	  (min=a[i])
	  }
	  		

	 printf ("the max mark is &d",max);
	 printf ("the min mark is &d",min);
   	return 0 
}
	
	
	
	
	
	
	
	
	
	
}
